
/* Class = "NSWindow"; title = "Rekisteröinti"; ObjectID = "5"; */
"5.title" = "Rekisteröinti";

/* Class = "NSWindow"; title = "Paneeli"; ObjectID = "26"; */
"26.title" = "Paneeli";

/* Class = "NSWindow"; title = "Lisenssinhallinta"; ObjectID = "35"; */
"35.title" = "Lisenssinhallinta";

/* Class = "NSTableColumn"; headerCell.title = "Päiväys"; ObjectID = "42"; */
"42.headerCell.title" = "Päiväys";

/* Class = "NSTableColumn"; headerCell.title = "Nimi"; ObjectID = "43"; */
"43.headerCell.title" = "Nimi";

/* Class = "NSTableColumn"; headerCell.title = "Tyyppi"; ObjectID = "44"; */
"44.headerCell.title" = "Tyyppi";

/* Class = "NSTableColumn"; headerCell.title = "Erääntyy"; ObjectID = "45"; */
"45.headerCell.title" = "Erääntyy";

/* Class = "NSTextFieldCell"; title = "Napsauta maksaaksesi turvallisesti verkossa. Lisenssiavain toimitetaan sinulle \"Thanks for your Purchase\" -sähköpostiviestissä."; ObjectID = "76"; */
"76.title" = "Napsauta maksaaksesi turvallisesti verkossa. Lisenssiavain toimitetaan sinulle \"Thanks for your Purchase\" -sähköpostiviestissä.";

/* Class = "NSTextFieldCell"; title = "Napsauta maksaaksesi turvallisesti ohjelman sisällä. Lisenssiavaimesi ilmestyy automaattisesti alle."; ObjectID = "77"; */
"77.title" = "Napsauta maksaaksesi turvallisesti ohjelman sisällä. Lisenssiavaimesi ilmestyy automaattisesti alle.";

/* Class = "NSTextFieldCell"; title = "Rekisteröithän Amadeus Pron."; ObjectID = "79"; */
"79.title" = "Rekisteröithän Amadeus Pron.";

/* Class = "NSTextFieldCell"; title = "Kun olet saanut lisenssiavaimen, kirjoita nimesi ja lisenssiavaimesi alle rekisteröidäksesi Amadeus Pro -kopiosi."; ObjectID = "81"; */
"81.title" = "Kun olet saanut lisenssiavaimen, kirjoita nimesi ja lisenssiavaimesi alle rekisteröidäksesi Amadeus Pro -kopiosi.";

/* Class = "NSButtonCell"; title = "Hanki nyt…"; ObjectID = "82"; */
"82.title" = "Hanki nyt…";

/* Class = "NSButtonCell"; title = "Osta verkossa…"; ObjectID = "83"; */
"83.title" = "Osta verkossa…";

/* Class = "NSTextFieldCell"; title = "Tai osta suoraan tästä:"; ObjectID = "84"; */
"84.title" = "Tai osta suoraan tästä:";

/* Class = "NSTextFieldCell"; title = "Nimesi:"; ObjectID = "85"; */
"85.title" = "Nimesi:";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "86"; */
"86.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Avain hukassa?"; ObjectID = "87"; */
"87.title" = "Avain hukassa?";

/* Class = "NSTextFieldCell"; title = "Lisenssiavaimesi:"; ObjectID = "88"; */
"88.title" = "Lisenssiavaimesi:";

/* Class = "NSButtonCell"; title = "Rekisteröi"; ObjectID = "89"; */
"89.title" = "Rekisteröi";

/* Class = "NSTextFieldCell"; title = "Osta joko verkosta:"; ObjectID = "90"; */
"90.title" = "Osta joko verkosta:";

/* Class = "NSTextFieldCell"; title = "Vanha lisenssiavaimesi:"; ObjectID = "91"; */
"91.title" = "Vanha lisenssiavaimesi:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Tämä lisenssiavain on kelvollinen vain yhdessä Amadeus Pro 1.x:n tai Amadeus Liten lisenssiavaimen kanssa. Anna vanha lisenssiavaimesi:"; ObjectID = "93"; */
"93.title" = "Tämä lisenssiavain on kelvollinen vain yhdessä Amadeus Pro 1.x:n tai Amadeus Liten lisenssiavaimen kanssa. Anna vanha lisenssiavaimesi:";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "96"; */
"96.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Nimesi:"; ObjectID = "97"; */
"97.title" = "Nimesi:";

/* Class = "NSTextFieldCell"; title = "Amadeus Pro -ohjelmaan asennetut lisenssit:"; ObjectID = "98"; */
"98.title" = "Amadeus Pro -ohjelmaan asennetut lisenssit:";

/* Class = "NSButtonCell"; title = "Poista lisenssi"; ObjectID = "99"; */
"99.title" = "Poista lisenssi";

/* Class = "NSButtonCell"; title = "Lisää lisenssi…"; ObjectID = "100"; */
"100.title" = "Lisää lisenssi…";

/* Class = "NSWindow"; title = "FastSpring Store -esimerkkiohjelma"; ObjectID = "116"; */
"116.title" = "FastSpring Store -esimerkkiohjelma";

/* Class = "NSButtonCell"; title = "Lataa uudestaan"; ObjectID = "122"; */
"122.title" = "Lataa uudestaan";

/* Class = "NSButtonCell"; title = "Tuo App Store -lisenssi…"; ObjectID = "137"; */
"137.title" = "Tuo App Store -lisenssi…";

/* Class = "NSButtonCell"; title = "Tuo App Store -lisenssi"; ObjectID = "141"; */
"141.title" = "Tuo App Store -lisenssi";

/* Class = "NSTextFieldCell"; title = "Tuo App Store -lisenssi"; ObjectID = "129"; */
"84.title" = "Tuo App Store -lisenssi";

/* Class = "NSButtonCell"; title = "Tuo..."; ObjectID = "130"; */
"82.title" = "Tuo...";

/* Class = "NSTextFieldCell"; title = "Jos olet ostanut Amadeus Liten Mac App Storesta jo, tästä napsauttamalla voit muuntaa tämän lisenssin Mac App Storea käyttämättömään versioon."; ObjectID = "131"; */
"77.title" = "Jos olet ostanut Amadeus Pron Mac App Storesta jo, tästä napsauttamalla voit muuntaa tämän lisenssin Mac App Storea käyttämättömään versioon.";
